[ovirt-users] Ovirt 4.4 HC gluster issues on new CentOS 8 node (cluster still in 4.3 compatibility level)

2020-06-02 Thread jillian . morgan
I've successfully migrated to a new 4.4 engine, now managing the older 4.3 (CentOS 7) nodes. So far so good there. I installed a new CentOS 8 node w/ 4.4, joined it to the Gluster peer group, and it can see all of the volumes, but the node won't go into Online state in the engine because of

[ovirt-users] Re: Ovirt 4.4 HC gluster issues on new CentOS 8 node (cluster still in 4.3 compatibility level)

2020-06-03 Thread Jillian Morgan
the list again. -- Jillian Morgan (she/her) Systems & Networking Specialist Primordial Software Group & I.T. Consultancy https://www.primordial.ca On Tue, 2 Jun 2020 at 13:02, Strahil Nikolov wrote: > > Maybe you miss a rpm. > Do you have vdsm-gluster package installed ?

[ovirt-users] Re: OVIRT mirrors

2022-01-02 Thread Jillian Morgan
) is failing. NON-RECOMMENDED TEMPORARY WORKAROUND: If you wish to be _unsafe_ and accept that their cert just expired, you can add "sslverify=0" to the ovirt-4.4.repo file, comment out the mirrorlist, enable the baseurl, and then a retry will succeed. -- Jillian Morgan (she/her) Systems &a

[ovirt-users] 4.4.9 -> 4.4.10 Cannot start or migrate any VM (hotpluggable cpus requested exceeds the maximum cpus supported by KVM)

2022-03-23 Thread Jillian Morgan
at running kernel-ml isn't supported. -- Jillian Morgan (she/her) ️‍⚧️ Systems & Networking Specialist Primordial Software Group & I.T. Consultancy https://www.primordial.ca ___ Users mailing list -- users@ovirt.org To unsubscribe send an

[ovirt-users] Re: dnf update fails with oVirt 4.4 on centos 8 stream due to ansible package conflicts.

2022-03-23 Thread Jillian Morgan
Stream packages: dnf update --disablerepo ovirt-4.4-* ovirt-realease44 -- Jillian Morgan (she/her) ️‍⚧️ Systems & Networking Specialist Primordial Software Group & I.T. Consultancy https://www.primordial.ca On Wed, Mar 23, 2022 at 3:53 PM Christoph Timm wrote: > Hi List, > &g